New: 13 caption styles
Jellypod Docs

Get the video download

GET
/v1/videos/{product_id}/download

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /developers/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Path Parameters

product_id*string
Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/videos/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"
{
  "data": {
    "delivery": {
      "kind": "available",
      "origin": "mux",
      "url": "http://example.com"
    },
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "object": "video"
  }
}

Was this page helpful?